@charset "utf-8";
/* CSS Document */
#homeHeader {
	position: relative;
}
#homePage #content {
	width: 100% !important;
}
#homePage h1 {
	font-weight: normal;
}
a:link, a:visited {
	color: #2b2480;
}
.red {
	color: #E6232A;
	font-size: 1.1em;
}
#homePage #slideshow {
	position: relative;
	overflow: hidden;
}
img#oneGeologylogo {
	position: absolute;
	left: 0em;
	top: 0em;
	z-index: 10;
}
.cycle-slideshow {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 1500px;
	overflow: hidden;
}
.cycle-slideshow img {
	max-width: 100% !important;
}
h1 {
	margin-top: 1em;
}
.welcome {
	min-height: 15.5em;
	position: relative;
	overflow: hidden;
}
.welcome h2 {
	text-align: center;
}

.boxTxt {
	padding-left: 2%;
	padding-right: 2%;
	background-color: rgba(0,0,0,0.9);
	margin-left: 2%;
	margin-right: 2%;
	color: #fff;
	width: 92%;
}
.boxTxt a {
	color: #CCC !important;
}
.homeImg p {
	padding: 0.5em;
	margin: 0;
}
.homeImg img, .tall img {
	max-width: 96%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: block;
}
#orgLogos img {
	display: inline-block;
	margin: 0.2em;
	border-radius: 0.2em;
	box-shadow: 0.1em 0.1em #ccc;
}
#content > .imgBoxRight50 {
	margin-top: 0 !important;
}
fieldset {
	border: none;
}
@media screen and (min-width:50em) {
#searchBox, #orgLogos {
	width: 30%;
	position: absolute;
	z-index: 10;
	right: 1em;
	text-align: right;
}
#searchBox {
	top: 0;
}
#orgLogos {
	bottom: 4em;
}
#homePage #menu {
	width: auto !important;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.imgBoxLeft25 + .imgBoxLeft50 {
	width: 50%;
}

.imgBoxLeft25 + .imgBoxFull {
	width: 100%;
}

div.clear div.imgBoxLeft25 {
	margin: 0;
	width: 22.75%;
}
div.clear div.imgBoxLeft25:nth-child(4n-1) {
	margin-right: 3%;
	margin-left: 3%;
}
div.clear div.imgBoxLeft25:nth-child(4n-2) {
	margin-left: 3%;
}
.imgBoxLeft33 .welcome {
	height: 21em;
}
#homePage #slideshow {
	height: 16em;
}
.top_banner {
	right: 1em;
	bottom: 1em;
}
.embed-container.home {
	padding-bottom: 65%;
}
.tall {
	height: 32em;
}
.homeImg.tall {
	height: 23em;
}
#governance {
	background: url(/images/home/OneGeology-Maturing-Draft-Governance-Model.jpg) no-repeat center;
	background-size: cover;
}
.boxTxt {
	position: absolute;
	z-index: 10;
	left: -999em;
}
fieldset input, fieldset label {
	padding: 0.5em;
	text-align: center;
	font-size: 1.1em;
}
.homeImg.short {
	height: 10.5em;
}
.welcome:hover .boxTxt {
	left: auto;
}
.homeImg {
	overflow: hidden;
	height: 16em;
}
}
 @media screen and (max-width:50em) {
#homePage #slideshow {
	height: 10em;
}
#orgLogos {
	width: 70%;
	position: absolute;
	z-index: 10;
	text-align: right;
	top: 4em;
	right: 0.5em;
}
#searchBox input {
	font-size: 1.4em;
}
}
@media screen and (min-width: 800px) {
  .container66 {
    width: 66%;
	float: left;	
  }
  .container33 {
    width: 32%;
    float: right;
  }
}